p
	{
	text-align:justify;
	}

hr
	{
	background-color:black;
	height:2px
	}	
h2
	{
	text-align:center;
	font-size:1em;
	color:#4F4BA9;
	}	
	
table
	{
	border-collapse:collapse;
	width:800px;
	text-align:center;
	}
	
td
	{
	border-left:1px solid;
	border-right:1px solid;
	padding-bottom:10px;
	padding-top:10px;
	}
	
th 
	{
	background-color:#4F4BA9;
	color:white;
	font-size:1,5em;
	font:bold;
	}
.line
	{
	border-bottom:1px solid;
	}
.left
	{
	float:left;
	text-align:center;
	width:20%;
	}
.center
	{
	margin-left:auto;
	margin-right:auto;
	}
.up
	{
	background-image:url("../IMG/up.jpg");
	width:885px;
	height:175px;
	background-repeat:no-repeat;
	color:white;
	font-size:30px;
	padding-top:20px;
	padding-left:50px;
	}
	
.main
	{
	width:880px;

	}
	